<bugID>871489<Summary>Debugging scripts loaded with loadSubScript in the browser debugger</Summary><Description>STR:
Using latest nightly:
1) Install this addon https://addons.mozilla.org/en-US/firefox/addon/user-style-manager/
2) Open the Options window for this addon (Ctrl+Shift+U) (or App menu &gt; User Style &gt; Manage) (or Tools &gt; User Styles &gt; Manage)
3) Open Browser Debugger
4) options.xul and options.js from the extension are visible in the list, but inside options.js, I load 3 more js files using loadSubScript method. They are nowhere visible in the list.</Description></bugID>